apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - config-map-s3.yaml
  - ../../base
namespace: search-trends-develop
images:
  - name: docker-images.jobtechdev.se/search-trends/search-trends:latest
    newName: registry.gitlab.com/arbetsformedlingen/job-ads/search-trends/main
    newTag: d558ab41332e6455dfe9c04bcb644f95fb321741
patches:
  - path: config-map.yaml
